@import url(https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Merienda&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
* {
  font-family: "Poppins", sans-serif;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300 !important;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400 !important;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500 !important;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600 !important;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700 !important;
  font-style: normal;
}

#Pairs > span {
  margin-bottom: 15px;
  text-align: center;
}

#BodyContainer .listingpopbg {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 999999;
  width: 100vw;
  min-height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  animation-name: cCbBjy;
  animation-duration: 0.3s;
  transition: opacity 0.3s linear 0s;
}
#BodyContainer .listingpopbg .listingpageouter {
  background-color: #ffffff;
  width: 835px;
  padding: 30px 30px;
  box-sizing: content-box;
  position: absolute;
  z-index: 9;
  top: 0%;
  left: 50%;
  box-shadow: #919191 0px 0px 4px 1px;
  transform: translate(-50%, 26%);
  /* popup container*/
}
#BodyContainer .listingpopbg .listingpageouter .closebtn {
  width: 15px;
  position: fixed;
  background-color: #d3b99e;
  right: 0px;
  top: 0px;
  text-align: center;
  cursor: pointer;
  padding: 0px 6px;
}
#BodyContainer .listingpopbg .listingpageouter .closebtn img {
  max-width: 10px;
}
#BodyContainer .listingpopbg .listingpageouter .headerpop {
  width: 100%;
  box-sizing: border-box;
  color: black;
  font-family: "Lato", sans-serif;
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1.7px;
  margin-bottom: 25px;
}
#BodyContainer .listingpopbg .listingpageouter .headerpop span.title1 {
  font-size: 24px;
  font-weight: 300 !important;
}
@media (max-width: 540px) {
  #BodyContainer .listingpopbg .listingpageouter .headerpop span.title1 {
    font-size: 16px;
  }
}
@media (max-width: 375px) {
  #BodyContainer .listingpopbg .listingpageouter .headerpop span.title1 {
    font-size: 10px;
  }
}
#BodyContainer .listingpopbg .listingpageouter .headerpop span {
  letter-spacing: 1px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600 !important;
}
@media (max-width: 540px) {
  #BodyContainer .listingpopbg .listingpageouter .headerpop span {
    font-size: 18px;
  }
}
#BodyContainer .listingpopbg .listingpageouter .headerpop h2 {
  font-size: 23px;
  margin-top: 0px;
}
#BodyContainer .listingpopbg .listingpageouter .popitemscontainer {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
@media (max-width: 767px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer {
    flex-wrap: wrap;
    gap: 20px;
  }
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep {
    width: 100% !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .mb-resp {
    width: 25%;
  }
}
@media (max-width: 540px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .mb-resp {
    width: 25%;
  }
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .mb-resp:nth-child(2) {
    width: 48%;
  }
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .mb-resp:nth-child(2) .stepHeader {
    width: 100%;
  }
}
#BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep {
  cursor: pointer;
  padding: 10px;
  width: 29%;
  background: linear-gradient(to bottom right, #FFFFFF, #fff2e0);
  position: relative;
  text-align: center;
}
#BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .headNumber {
  color: #D2B595;
  font-size: 22px;
  font-weight: 600;
  display: inline-block;
  text-transform: capitalize;
}
@media (max-width: 540px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .headNumber {
    font-size: 19px;
  }
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .headNumber .count {
    font-size: 26px;
  }
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .headNumber span:not(.count) {
    display: none;
  }
}
#BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .headNumber .count {
  font-size: 35px;
  font-weight: 600 !important;
}
#BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .stepImage img {
  max-width: 90px;
  margin-top: 10px;
  width: 100%;
}
@media (min-width: 1450px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .stepImage img {
    max-width: 140px;
  }
}
@media (max-width: 540px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .stepImage img {
    max-width: 70px;
  }
}
#BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext {
  padding-top: 10px;
}
@media (max-width: 540px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext {
    padding-top: 0px;
  }
}
#BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext .stepHeader {
  font-style: normal;
  font-size: 17px;
  text-transform: capitalize;
  letter-spacing: 1.25px;
  line-height: 22.18px;
  text-align: center;
  margin: 10px 0;
}
@media (max-width: 992px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext .stepHeader {
    font-size: 13px;
  }
}
@media (max-width: 540px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext .stepHeader {
    font-size: 14px;
  }
}
#BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext .stepDesc {
  font-size: 12px;
  font-weight: 400;
  font-style: normal;
  padding: 10px 0;
  text-align: center;
  letter-spacing: 1.03px;
  margin: auto;
}
@media (max-width: 767px) {
  #BodyContainer .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext .stepDesc {
    display: none;
  }
}
#BodyContainer .listingpopbg .listingpageouter .startpopbtn {
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding: 10px 10px;
  background: #D2B595;
  max-width: 260px;
  margin: 0 auto;
}
#BodyContainer .listingpopbg .listingpageouter .startpopbtn span {
  z-index: 2;
  position: relative;
}
#BodyContainer .listingpopbg .listingpageouter .continue-buttons {
  text-align: center;
  margin-top: 40px;
}
@media (max-width: 600px) {
  #BodyContainer .listingpopbg .listingpageouter .continue-buttons {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }
  #BodyContainer .listingpopbg .listingpageouter .continue-buttons .dontshowbtn, #BodyContainer .listingpopbg .listingpageouter .continue-buttons .startpopbtn {
    width: 100%;
    text-align: center;
  }
}
#BodyContainer .listingpopbg .listingpageouter .dontshowbtn {
  text-transform: capitalize;
  letter-spacing: 1px;
  margin-top: 10px;
  font-size: 11px;
}
#BodyContainer .listingpopbg .listingpageouter .dontshowbtn input[type=checkbox] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #fff;
  margin: 0;
  width: 15px !important;
  height: 15px !important;
  border: 1px solid #212529;
  transform: translateY(-0.075em);
  position: relative;
}
#BodyContainer .listingpopbg .listingpageouter .dontshowbtn input[type=checkbox]::after {
  position: absolute;
  top: -4px;
  left: 0px;
}
#BodyContainer .listingpopbg .listingpageouter .dontshowbtn label {
  margin-left: 5px;
}
#BodyContainer .listingpopbg .listingpageouter .dontshowbtn input[type=checkbox]:checked::after {
  content: "\f00c";
  font-family: "FontAwesome";
  color: #212529;
  font-size: 13px;
}

@media screen and (min-device-width: 901px) and (max-width: 1024px) {
  .listingpopbg .listingpageouter {
    background-color: #ffffff;
  }
}
@media (max-width: 1024px) {
  .listingpopbg .listingpageouter {
    width: 80% !important;
  }
}
@media (max-width: 768px) {
  .listingpopbg .listingpageouter {
    width: 90%;
  }
}
@media (max-width: 700px) {
  .listingpopbg .listingpageouter {
    padding: 20px 20px !important;
  }
  .listingpopbg .listingpageouter .popitemscontainer {
    gap: 10px !important;
  }
}
@media (max-width: 480px) {
  .listingpopbg .listingpageouter {
    width: 80% !important;
    top: 54% !important;
    transform: translate(-50%, -50%) !important;
    height: 75% !important;
    overflow-y: auto;
  }
  .listingpopbg .listingpageouter .popitemscontainer {
    flex-wrap: nowrap;
    gap: 12px;
    justify-content: center;
  }
  .listingpopbg .listingpageouter .popitemscontainer .popstep {
    padding: 8px 3px;
    width: 100%;
  }
  .listingpopbg .listingpageouter .popitemscontainer .popstep .stepImage img {
    max-width: 63px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext .stepDesc {
    display: none;
  }
  .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext .stepHeader {
    font-size: 14px;
    width: 100px;
    letter-spacing: 0.25px;
    line-height: 15.18px;
    font-weight: normal;
  }
  .listingpopbg .listingpageouter .headerpop h2 {
    font-size: 15px;
  }
  .listingpopbg .listingpageouter .headerpop span {
    font-size: 14px;
  }
  .listingpopbg .listingpageouter .startpopbtn {
    width: 70%;
    font-size: 13px;
    box-sizing: border-box;
  }

  /*This will work for firefox*/
  @-moz-document url-prefix() {
    .listingpopbg .listingpageouter {
      transform: translate(-50%, 50%);
    }
  }
}
@media (max-width: 375px) {
  .listingpopbg .listingpageouter .popitemscontainer {
    gap: 5px;
  }
  .listingpopbg .listingpageouter .popitemscontainer .popstep .poptext .stepHeader {
    font-size: 12px;
  }
  .listingpopbg .listingpageouter .startpopbtn {
    width: 75%;
    font-size: 10px;
  }

  .mb-d-none {
    display: none !important;
  }

  .listingpopbg .listingpageouter {
    width: 85% !important;
    top: 50% !important;
  }
}
@media (min-width: 321px) and (max-width: 375px) {
  .listingpopbg .listingpageouter {
    height: -moz-max-content !important;
    height: max-content !important;
  }
}
